Public Member Functions | Public Attributes | List of all members
libvisio::XForm1D Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| XForm1D ()
| XForm1D (const XForm1D &xform1d)

## Public Attributes
double | beginX
double | beginY
unsigned | beginId
double | endX
double | endY
unsigned | endId

## Constructor & Destructor Documentation

## ◆ XForm1D() [1/2]

libvisio::XForm1D::XForm1D | ( |  | ) |
| inline

## ◆ XForm1D() [2/2]

libvisio::XForm1D::XForm1D | ( | const XForm1D & | xform1d | ) |
| inline

## Member Data Documentation

## ◆ beginId

unsigned libvisio::XForm1D::beginId

## ◆ beginX

double libvisio::XForm1D::beginX

## ◆ beginY

double libvisio::XForm1D::beginY

## ◆ endId

unsigned libvisio::XForm1D::endId

## ◆ endX

double libvisio::XForm1D::endX

## ◆ endY

double libvisio::XForm1D::endY

The documentation for this struct was generated from the following file:

- VSDTypes.h